﻿body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,th,img,div,blockquote,dl,dt,dd,blockquote,pre,object,textarea,input{margin:0;padding:0;}
body,input,textarea{font-size:12px;line-height:1.4;font-family:"\5b8b\4f53",Arial,Tahoma,Helvetica,STHeiti;color:#666;}
textarea{resize:none;outline:none;}
input{vertical-align:middle;outline:none;}
img,object,embed{vertical-align:middle;}
h1,h2,h3,h4,h5,h6{font-size:14px;}
dfn,em,cite,address,caption{font-style:normal;}
fieldset,img,abbr{border:0;}
ul,ol{list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
a:focus,embed{outline:0;}
a{text-decoration:none;cursor:pointer;color:#0099FF;outline:none;}
.clear:after{content:".";display:block;clear:both;height:0px;visibility:hidden;}
.clear{zoom:1;}

.btn_s,.btn_l{display: inline-block;padding:0 8px;height: 20px;line-height: 20px;border:1px solid #646464;color: #646464 !important;-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;transition:all 0.2s ease-in 0s;}
.btn_s:hover{background-color: #f42537;border-color: #f42537 !important;color: #fff !important;transition:all 0.2s ease-in 0s;}
.btn_l{height: 30px;line-height: 30px;border-width: 2px;-webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;padding:0 20px;color: #fff !important;border-color: #fff;font-size: 14px;font-weight: bold;}
.btn_l:hover{border-color: #fff !important;background: #fff !important;color: #c91624 !important;}
.head_topbar{background: #fdfdfd;border-bottom: 1px solid #dcdcdc;height: 30px;line-height: 30px;font-size: 12px;}
.head_topbar p{width: 1200px;margin: 0 auto;}
.head_topbar p a{color: #646464;margin: 0 15px 0 20px;display: inline-block;}
.head_wrap{height: 583px;background: url(../Images/adbottom.jpg) no-repeat center bottom;}
.head_adbox{position:relative;width:100%;height:440px;overflow:hidden}
.head_adbox .aditem{position:absolute;width:100%;height:440px;top:0;left:0;background-position:center top;display:block;z-index:1;cursor: pointer;opacity: 0;transition:all 0.8s ease-in 0s;}
.head_adbox .aditem.cur{z-index:2;display:block;opacity: 1;}
.head_adbox .ada{position:relative;width:1200px;margin:0 auto;height:100%;display:block;color: #333;}
.head_adbox .ada .adcon{position:absolute;width:328px;top:55px;right: 0;text-align:right;}
.head_adbox .ada .adcon h3{font-size:24px;font-family:"\5fae\8f6f\96c5\9ed1";font-weight: normal;}
.head_adbox .ada .adcon p{margin:10px 0;font-size:12px;}
.head_adbox .ada .adcon i{display:inline-block;padding:2px 10px;background:#f52437;color: #fff;font-style: normal;}
.head_adbox .ada .adcon_white{color: #fff;}
.head-ctrl-box{width:1200px;margin:0 auto;position:relative;z-index:3;background: #000}
.head-ctrl{position:absolute;right:0;top:185px;width:200px;height:20px;text-align:right;}
.head-ctrl a{display:inline-block;width:20px;height:20px;margin:0 5px;background:url("../Images/pic_png24.png") no-repeat;}
.head-ctrl a:hover,.head-ctrl a.cur{display:inline-block;background-position: 0 -24px;}
.head_main{width: 1200px;height:143px;margin: 0 auto;position: relative;z-index: 10;}
.head_logo{display:block;text-indent:-10000px;width:169px;height:130px;position:absolute;top:-415px;left:0;background:url("../Images/logo.png") no-repeat;}
.head_main .head_title{display:block;text-indent:-10000px;width:523px;height:159px;position:absolute;top:-435px;left:50%;margin-left: -260px;background:url("../Images/h1_txt.png") no-repeat;}
.blk_order_2015{position: absolute;bottom:0;left:0;width: 240px;height: 394px;}
.blk_order_2015 h3{background: url("../Images/spic.png") no-repeat;height: 34px;line-height: 34px;color: #fff;padding:0 0 0 10px;font-size: 18px;font-family:"\5fae\8f6f\96c5\9ed1";font-weight: normal;}
.blk_order_2015 ul{background:#202328;height: 350px;overflow: hidden;padding-top: 10px;}
.blk_order_2015 ul li{cursor:pointer;height: 27px;border-left: 2px solid #202328;padding:5px 13px 0;color: #a9a9a9;margin:2px 0;}
.blk_order_2015 ul li .num{display:block;float:left;color:#fff;background: url("../Images/spic.png") no-repeat -84px -37px;height: 20px;line-height: 20px;width: 20px;padding-right:2px;text-align: center;font-family: "Arial";margin: 1px 10px 0 0;display: inline;}
.blk_order_2015 ul li .num_1{background-position: 0 -37px;}
.blk_order_2015 ul li .num_2{background-position: -28px -37px;}
.blk_order_2015 ul li .num_3{background-position: -55px -37px;}
.blk_order_2015 ul li .name{display: inline-block;width: 100px;line-height: 1.2;}
.blk_order_2015 ul li a{color: #a9a9a9;}
.blk_order_2015 ul li.hover,.blk_order_2015 ul li:hover{border-color: #f42537;background: #33363b;color: #fff;transition:all 0.1s ease-in 0s;}
.blk_order_2015 ul li.hover a,.blk_order_2015 ul li:hover a{color: #fff;}
.blk_order_2015 ul li.hover .btn_s{color: #fff !important;background-color: #f42537 !important;border-color: #f42537 !important;}
.blk_commend{position: absolute;bottom:0;right:0;width: 960px;height: 360px;}
.blk_commend li{float: left;width: 240px;height: 360px;position: relative;overflow: hidden;cursor: pointer;}
.blk_commend li .hot{position:absolute;top:0;left:0;width: 50px;height: 50px;background:url("../Images/pic_png24.png") no-repeat 0 -55px;}
.blk_commend li .glogo{position:absolute;top:230px;left:30px;width: 190px;height: 120px;transition:all 0.3s linear 0s;}
.blk_commend li .lay{display: block;background:url("../Images/commendbg.png") no-repeat 0 bottom;width: 240px;height: 360px;position: absolute;bottom: -360px;left: 0;color: #fff;transition:all 0.3s ease-in 0s;opacity:0;}
.blk_commend li .lay h4{text-align: center;font-size: 18px;font-family:"\5fae\8f6f\96c5\9ed1";font-weight: normal;padding-top: 20px;height: 149px;background:url("../Images/commendbg_up.png") no-repeat 0 0;transition:all 0.3s ease-in 0s;position: absolute;top:-530px;left: 0;width: 100%;}
.blk_commend li .lay .txt{padding:175px 10px 0;text-align: center;}
.blk_commend li .lay .txt p{height: 105px;overflow: hidden;font-size:14px;line-height: 1.8;text-align: left;margin-bottom: 10px;}
.blk_commend li.hover .lay{bottom:0;opacity:1;}
.blk_commend li.hover .glogo{top:45px;z-index: 10;transition:all 0.3s linear 0s;opacity:1;}
.blk_commend li.hover .lay h4{top: 0;}
.main1_wrap{background:#f0f0f0;}
.main1_box{width: 1200px;margin: 0 auto;padding:40px 0;height: 460px;position: relative;overflow: hidden}
.blk_title{font-size: 20px;font-family:"\5fae\8f6f\96c5\9ed1";font-weight: normal;color: #000;border-left: 4px solid #f52437;height: 23px;line-height: 21px;padding:0 0 0 10px;}
.blk_newest_ser{float: left;width: 240px;}
.blk_newest_ser ul{height: 410px;padding-top:10px;border-bottom: 3px solid #ddd;background-color: #fff;margin-top:20px;overflow: hidden;}
.blk_newest_ser ul a{color: #444;}
.blk_newest_ser ul li{cursor:pointer;padding:10px 13px 0 10px;height: 30px;border-left:2px solid #fff;float: left;width: 215px;}
.blk_newest_ser ul li.hover,.blk_newest_ser ul li:hover{background-color: #f0f0f0;border-color: #f42537;transition:all 0.1s ease-in 0s;}
.blk_newest_ser ul li.hover .btn_s{color: #fff !important;background-color: #f42537 !important;border-color: #f42537 !important;}
.blk_newest_ser ul .name{float: left;line-height: normal;margin-top:3px;}
.blk_newest_ser ul .ser{float: right;width: 79px;text-align: center;color: #969696;margin-top:3px;}
.blk_newest_ser ul .ser a{color: #969696;}
.blk_newest_ser ul .btn_s{border-color: #bebebe;color: #bebebe !important;float: right;}
.blk_newest_ser ul .btn_s:hover{color: #fff !important;}
.blk_jingpin{float: left;width: 960px;}
.blk_jingpin .blk_title{margin-left: 20px;}
.blk_jingpin li{float: left;margin: 20px 0 0 20px;width: 300px;height: 200px;overflow: hidden;position: relative;cursor: pointer;display: inline;}
.blk_jingpin li a{color: #fff;}
.blk_jingpin li .btm{position: absolute;left:0;bottom:0;width: 280px;height: 30px;line-height: 30px;color: #fff;background: url("../Images/jingpin_bottom.png") no-repeat;padding:0 10px;}
.blk_jingpin li .btm .num{position: absolute;right: 10px;top:0px;}
.blk_jingpin li .btm .num strong{color:#f52437;font-family: "Arial";margin: 0 3px 0 0;}
.blk_jingpin li .lay{transition:all 0.3s ease-in 0s;display:block;position: absolute;bottom:-200px;left: 0;background: url("../Images/jingpin_bg.png") no-repeat;width: 260px;height: 150px;color: #fff;padding:50px 20px 0;text-align: center;}
.blk_jingpin li .lay h5{position: absolute;top:15px;left: 10px;font-size: 18px;font-family:"\5fae\8f6f\96c5\9ed1";font-weight: normal;}
.blk_jingpin li .lay .type{position: absolute;top:20px;right: 20px;}
.blk_jingpin li .lay p{text-align: left;height: 90px;line-height: 1.8;overflow: hidden;font-size: 14px;}
.blk_jingpin li.hover .lay{bottom:0;}
.main2_wrap{background: #fff;}
.main2_box{padding:20px 0 50px;width: 1200px;margin: 0 auto;}
.blk_hotgame li{float: left;margin: 20px 20px 0 0;display: inline;width: 285px;height: 230px;overflow: hidden;cursor: pointer;}
.blk_hotgame li.ou{margin-right: 0;}
.blk_hotgame li .pic{display: block;width: 285px;height: 140px;background-repeat: no-repeat;position: relative;transition:all 0.3s ease-in 0s;}
.blk_hotgame li .pic span{display: block;opacity:0;position: absolute;top:30px;right: -165px;*display: none;*right: 10px;transition:all 0.3s ease-in 0s;}
.blk_hotgame li .btm{height: 77px;position: relative;border:1px solid #e6e6e6;border-top: 0;border-bottom: 3px solid #e6e6e6;padding:10px 15px 0;transition:all 0.3s ease-in 0s;}
.blk_hotgame li .btm p{height: 42px;line-height: 1.6;margin: 6px 0 0;overflow: hidden;font-size: 12px;}
.blk_hotgame ul .btn_s{border-color: #bebebe;color: #bebebe !important;display: block;position: absolute;right: 15px;top:15px;}
.blk_hotgame ul .btn_s:hover{color: #fff !important;}
.blk_hotgame ul a{color: #666;}
.blk_hotgame li.hover .pic{background-position: right 0;}
.blk_hotgame li.hover .pic span{right: 10px;opacity:1;display: block;}
.blk_hotgame li.hover .btm{background-color: #c81624;border-color:#c81624;color: #fff;}
.blk_hotgame li.hover .btm a{color: #fff;}
.blk_hotgame li.hover .btm .btn_s{color: #fff !important;border-color: #fff;}
.blk_hotgame li.hover .btm p{color:#ffb0b3;}
.f_commend{border: 1px solid #ddd;padding: 15px 16px;text-align: left;color: #333;margin-top: 20px;}
.f_commend a{color: #666;}
.f_commend a:hover{color: #cc0000;}
.f_commend em{margin:0 10px;}
.foot_wrap{background: #202328;text-align: center;color: #fff;padding:40px 0;font-family: "arial";}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}
.float_bar{position: fixed;bottom:0;z-index:1000;width: 100%;height:60px;background: url(../Images/floatbar_bg.png) repeat;*position:absolute;*bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}  
.float_bar .box{margin:0 auto;width: 1200px;height:60px;background: url(../Images/floatbar_txt.png) no-repeat 160px center;position: relative;}
.float_bar .box .btn_l{background: #f42537 !important;margin-top: 13px;}
.float_bar .box .btn_l:hover{color: #fff !important;}
.float_bar .box .close{position: absolute;right: 10px;top: 10px;width: 36px;height: 36px;background: url(../Images/floatbar_close.png) no-repeat;text-indent: -10000px;cursor: pointer;}

